# Uses of Class
org.globus.ftp.MlsxEntry

Packages that use MlsxEntry
Package
Description
org.globus.ftp

## Uses of MlsxEntry in org.globus.ftp

Methods in org.globus.ftp that return MlsxEntry
Modifier and Type
Method
Description
`MlsxEntry`
FTPClient.`mlst(String fileName)`
Get info of a certain remote file in Mlsx format.
Methods in org.globus.ftp with parameters of type MlsxEntry
Modifier and Type
Method
Description
`void`
MlsxEntryWriter.`write(MlsxEntry entry)`
Writes a single entry from the stream.